body {
width:100%;
min-width:;
margin:0 auto;
background:#fdfdfd;
font-family:微軟正黑體,sans-serif;
font-size:16px;
color:#666;
}

h1,h2,h3 {padding:0;margin:0;font-size:22px;font-weight:normal;color:;}
a {color:;text-decoration: none;font-weight:;}

header {
width:100%;
margin:0px auto;
background:;
text-align:center;
overflow:hidden;
}


/* nav & sub */
@media (min-width: 800px) {
nav {
float:right;
width:950px;
background:;
overflow:hidden;
line-height:;
}
nav ul {margin:0px auto;padding:0px;list-style-type:none;overflow:hidden;}
nav li{float:left;margin:0;padding:20px;}
nav li a {color:#fff;}

nav .sub a{background: url('../images/style/nav-sub.png') no-repeat right;padding-right:19px;}
nav .sub li a {background:none;color:#666;}

nav ul ul { /*隱藏次選單*/display: none;position: absolute;z-index: 99;margin:20px 0 0;padding:0px;width:;text-align:left;box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);}
nav li li {float:none;padding:10px 20px;background:#fff2f5 url('../images/style/nav-sub-li.png') no-repeat left;border-bottom:1px #ccc dashed;}
nav li li:last-child {border-bottom:none;}
ul  li:hover > ul { /* 滑鼠滑入展開次選單*/display: block;}	
}

#logo {margin:70px 0 0;}

#wallpaper {
width:95%;
margin:20px auto;
padding:0px auto;
background:;
overflow:hidden;
}

.focus {margin:0 0 20px;padding:20px;border:1px solid #ccc;overflow:hidden;font-size:20px;text-align:center;}
.focus img {max-width:100%;}
.focus h2 {border-bottom:3px solid #F594B1;padding:0 0 10px ;margin:20px 0 10px;display: inline-block;font-weight:bold;}
.focus h2 a {color:#F594B1;}



.home {}


#sidebar {width:100%;margin:0px auto;overflow:hidden;text-align:center;line-height:0px;}
#sidebar h3 {border-bottom:3px solid #F594B1;padding:16px 0 16px 20px;line-height:28px;text-align:left;background:#F5F5F5;font-size:16px;}
#sidebar ul {margin:0px auto 20px;padding:0px 20px;list-style-type:none;text-align:left;overflow:hidden;background:#F5F5F5;}
#sidebar li{line-height:28px;padding:10px 0;margin:;border-bottom:1px #ccc dashed;}
#sidebar li:last-child {border-bottom:none;}
#sidebar a {color:#F594B1;}

#main {width:100%;margin:0px auto 20px;overflow:hidden;background:#fff;line-height:28px;}
#main h1 {padding:10px 0;margin-bottom:20px;text-align:center;font-size:16px;border-top:1px solid #F594B1;border-bottom:1px solid #F594B1;}
#main p {margin:0 0 20px;}
#main p:last-child {margin:0;}

.page-banner  {line-height:0px;margin-bottom:20px;}
.page-banner img {max-width:100%;}

#grid {text-align:center;}
#grid ul {margin:0px auto;padding:0px;list-style-type:none;overflow:hidden;}
#grid li {margin:0 0 20px;padding:0 0 10px;border-bottom:1px #ccc solid;}
#grid img {max-width:100%;}
#grid p {margin:0 0 10px 0;}
#grid a {color:#FF0183;}
#grid p a:hover {color:#fff;background:#FF0183;}
#grid .price {color:#f00;display: inline-block;padding:10px 10px 10px 38px;overflow:hidden;background:#f5f5f5 url('../images/style/price.png') no-repeat left;}

.explain {padding:20px;background:#fff2f5;}
.explain h2 {border-bottom:3px solid #F594B1;padding:0 0 10px ;margin:0 0 10px;display: inline-block;}
.home .explain {margin-bottom:20px;}

footer {
width:100%;
margin:0px auto;
background:#262626;
color:#fff;
padding:10px 0;
border-top:1px solid #2a2a2a;
text-align:center;
overflow:hidden;
}

footer p {margin:20px 10%;}

#to-top {position:fixed;right:30px;bottom:20px;z-index:99;filter: alpha(opacity=50);opacity: 0.5;}
#to-top:hover{filter: alpha(opacity=100);opacity: 1.0;}

@media (min-width: 800px) {
body {}
header {background:rgba(238, 138, 162, 0.85);box-shadow: 0 6px 6px -6px rgba(0,0,0,0.2);overflow:hidden;}
#logo {float:left;line-height:0;padding:10px 0 0 0;margin:0;}

.container {width:1170px;margin:0 auto;}
#wallpaper {width:1170px;padding:;}

#sidebar {width:300px;float:left;margin:0;text-align:left;}

#main {width:850px;float:right;margin:0;}

#grid {text-align:left;}
#grid li {float:left;width:197px;margin:0 20px 20px 0;padding:0;border:none;}
#grid li:nth-child(4n) {margin-right:0;}
#grid img {}

.focus {text-align:left;}
.focus-photo {width:400px;float:left;line-height:0px;}
.content {width:380px;float:right;background:;}

.no1 {}

.no2 .focus-photo {float:right;} 
.no2 .content {float:left;} 

}